---
group:
  name: iluwatar
  description: ''
  projects:
  - name: java-design-patterns
    description: ''
    mirrorRelease: false
    topic: awesome-list,design-patterns,java,principles,snippets,snippets-collection,snippets-library
